/**
 * Table of Contents:
 *
 * 1.0 - Custom WooCommerce styles
 * ----------------------------------------------------------------------------
 */

/**
 * 1.0 woocommerce-smallscreen.css
 * ----------------------------------------------------------------------------
 */
.woocommerce-page table.shop_table_responsive thead {
	display: none;
}

.woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child {
	border-top: 0;
}

.woocommerce-page table.shop_table_responsive tr {
	display: block;
}

.woocommerce-page table.shop_table_responsive tr td {
	display: block;
	text-align: right;
}

.woocommerce-page table.shop_table_responsive tr td.order-actions {
	text-align: left;
}

.woocommerce-page table.shop_table_responsive tr td::before {
	content: attr(data-title) ": ";
	font-weight: 700;
	float: left;
}

.woocommerce-page table.shop_table_responsive tr td.actions::before,
.woocommerce-page table.shop_table_responsive tr td.product-remove::before {
	display: none;
}

.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
	background-color: rgba(0, 0, 0, .025);
}

.woocommerce-page table.my_account_orders tr td.order-actions {
	text-align: left;
}

.woocommerce-page table.my_account_orders tr td.order-actions::before {
	display: none;
}

.woocommerce-page table.my_account_orders tr td.order-actions .button {
	float: none;
	margin: .125em .25em .125em 0;
}

.woocommerce-page .col2-set .col-1,
.woocommerce-page .col2-set .col-2 {
	float: none;
	width: 100%;
}

.woocommerce-page ul.products::after,
.woocommerce-page ul.products::before {
	content: ' ';
	display: table;
}

.woocommerce-page ul.products::after {
	clear: both;
}

.woocommerce-page ul.products {
	margin: 0 -15px;
}

.woocommerce-page div.product div.images,
.woocommerce-page div.product div.summary {
	float: none;
	width: 100%;
}

.woocommerce-page table.cart .product-thumbnail {
	display: none;
}

.woocommerce-page table.cart td.actions {
	text-align: left;
}

.woocommerce-page table.cart td.actions .coupon {
	float: none;
	padding-bottom: .5em;
}

.woocommerce-page table.cart td.actions .coupon::after,
.woocommerce-page table.cart td.actions .coupon::before {
	content: ' ';
	display: table;
}

.woocommerce-page table.cart td.actions .coupon::after {
	clear: both;
}

.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
	width: 48%;
}

.woocommerce-page table.cart td.actions .coupon .button.alt,
.woocommerce-page table.cart td.actions .coupon .input-text+.button {
	float: right;
}

.woocommerce-page table.cart td.actions .button {
	display: block;
	width: 100%;
}

.woocommerce-page .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .shipping_calculator {
	width: 100%;
	float: none;
	text-align: left;
}

.woocommerce-page.woocommerce-checkout form.login .form-row,
.woocommerce.woocommerce-checkout form.login .form-row {
	width: 100%;
	float: none;
}

.woocommerce-page #payment .terms {
	text-align: left;
	padding: 0;
}

.woocommerce-page #payment #place_order {
	float: none;
	width: 100%;
	margin-bottom: 1em;
}

.woocommerce-page .lost_reset_password .form-row-first,
.woocommerce-page .lost_reset_password .form-row-last {
	width: 100%;
	float: none;
	margin-right: 0;
}

.woocommerce-account .woocommerce-MyAccount-content,
.woocommerce-account .woocommerce-MyAccount-navigation {
	float: none;
	width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-content fieldset {
	margin-bottom: 20px;
}

/**
 * 1.0 woocommerce-layout.css
 * ----------------------------------------------------------------------------
 */
.woocommerce-page .woocommerce-error .button,
.woocommerce-page .woocommerce-info .button,
.woocommerce-page .woocommerce-message .button {
	float: right;
}

.woocommerce-page .col2-set {
	width: 100%;
}

.woocommerce-page .col2-set::after,
.woocommerce-page .col2-set::before {
	content: ' ';
	display: table;
}

.woocommerce-page .col2-set::after {
	clear: both;
}

.woocommerce-page .col2-set .col-1 {
	float: left;
	width: 48%;
}

.woocommerce-page .col2-set .col-2 {
	float: right;
	width: 48%;
}

.woocommerce-page img {
	height: auto;
	max-width: 100%;
}

.woocommerce-page div.product .woocommerce-tabs {
	clear: both;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs::after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs::before {
	content: ' ';
	display: table;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs::after {
	clear: both;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	display: inline-block;
}

.woocommerce-page div.product #reviews .comment::after,
.woocommerce-page div.product #reviews .comment::before {
	content: ' ';
	display: table;
}

.woocommerce-page div.product #reviews .comment::after {
	clear: both;
}

.woocommerce-page div.product #reviews .comment img {
	float: right;
	height: auto;
}

.woocommerce-page ul.products li.product {
	position: relative;
	width: 100%;
	padding: 0 15px;
	margin: 0 0 2em 0;
}

.woocommerce-page ul.products li.product a:hover h2 {
	color: var(--accent-color, #00a5a5);
}

@media (min-width: 480px) {
	.archive.woocommerce ul.products li.product {
		float: left;
		width: 50%;
		padding: 0 15px;
		margin: 0 0 2em 0;
	}
}

@media (min-width: 768px) {
	.woocommerce-page div.product div.images {
		float: left;
		width: 48%;
	}

	.woocommerce-page div.product div.summary {
		float: right;
		width: 48%;
	}
}

@media (min-width: 1024px) {
	.archive.woocommerce ul.products li.product {
		width: 33.333333%;
		padding: 0 15px;
		margin: 0 0 2em 0;
	}
	.archive.woocommerce ul.products li:nth-child(3n - 2) {
		clear: both;
	}
}

@media (min-width: 1280px) {
	.archive.woocommerce ul.products li.product {
		width: 25%;
		padding: 0 15px;
		margin: 0 0 2em 0;
	}
	
	.archive.woocommerce ul.products li:nth-child(3n - 2) {
		clear: none;
	}
	
	.archive.woocommerce ul.products li:nth-child(4n - 3) {
		clear: both;
	}
}

@media (min-width: 768px) {
	.woocommerce-page.columns-1 ul.products li.product,
	.woocommerce.columns-1 ul.products li.product {
		width: 100%;
		margin-right: 0;
	}
	
	.woocommerce-page.columns-2 ul.products li.product,
	.woocommerce.columns-2 ul.products li.product {
		width: 48%;
	}
	
	.woocommerce-page.columns-3 ul.products li.product,
	.woocommerce.columns-3 ul.products li.product {
		width: 30.75%;
	}
	
	.woocommerce-page.columns-5 ul.products li.product,
	.woocommerce.columns-5 ul.products li.product {
		width: 16.95%;
	}
	
	.woocommerce-page.columns-6 ul.products li.product,
	.woocommerce.columns-6 ul.products li.product {
		width: 13.5%;
	}
	
	.woocommerce-page .woocommerce-result-count {
		float: left;
	}
	
	.woocommerce-page .woocommerce-ordering {
		float: right;
	}
	
	.woocommerce-page .woocommerce-pagination ul.page-numbers::after,
	.woocommerce-page .woocommerce-pagination ul.page-numbers::before {
		content: ' ';
		display: table;
	}
	
	.woocommerce-page .woocommerce-pagination ul.page-numbers::after {
		clear: both;
	}
	
	.woocommerce-page .woocommerce-pagination ul.page-numbers li {
		display: inline-block;
	}
	
	.woocommerce-page table.cart img {
		height: auto;
	}
	
	.woocommerce-page table.cart td.actions {
		text-align: right;
	}
	
	.woocommerce-page table.cart td.actions .input-text {
		width: 80px;
	}
	
	.woocommerce-page table.cart td.actions .coupon {
		float: left;
	}
	
	.woocommerce-page table.cart td.actions .coupon label {
		display: none;
	}
	
	.woocommerce-page .cart-collaterals {
		width: 100%;
	}
	
	.woocommerce-page .cart-collaterals::after,
	.woocommerce-page .cart-collaterals::before {
		content: ' ';
		display: table;
	}
	
	.woocommerce-page .cart-collaterals::after {
		clear: both;
	}
	
	.woocommerce-page .cart-collaterals .related {
		width: 30.75%;
		float: left;
	}
	
	.woocommerce-page .cart-collaterals .cross-sells {
		width: 48%;
		float: left;
	}
	
	.woocommerce-page .cart-collaterals .cross-sells ul.products {
		float: none;
	}
	
	.woocommerce-page .cart-collaterals .cross-sells ul.products li {
		width: 48%;
	}
	
	.woocommerce-page .cart-collaterals .shipping_calculator {
		width: 48%;
		clear: right;
		float: right;
	}
	
	.woocommerce-page .cart-collaterals .shipping_calculator::after,
	.woocommerce-page .cart-collaterals .shipping_calculator::before {
		content: ' ';
		display: table;
	}
	
	.woocommerce-page .cart-collaterals .shipping_calculator::after {
		clear: both;
	}
	
	.woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-1,
	.woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-2 {
		width: 47%;
	}
	
	.woocommerce-page .cart-collaterals .cart_totals {
		float: right;
		width: 48%;
	}
	
	.woocommerce-page ul.cart_list li::after,
	.woocommerce-page ul.cart_list li::before,
	.woocommerce-page ul.product_list_widget li::after,
	.woocommerce-page ul.product_list_widget li::before {
		content: ' ';
		display: table;
	}
	
	.woocommerce-page ul.cart_list li::after,
	.woocommerce-page ul.product_list_widget li::after {
		clear: both;
	}
	
	.woocommerce-page ul.cart_list li img,
	.woocommerce-page ul.product_list_widget li img {
		float: right;
		height: auto;
	}
	
	.woocommerce-page form .form-row::after,
	.woocommerce-page form .form-row::before {
		content: ' ';
		display: table;
	}
	
	.woocommerce-page form .form-row::after {
		clear: both;
	}
	
	.woocommerce-page form .form-row label {
		display: block;
	}
	
	.woocommerce-page form .form-row label.checkbox {
		display: inline;
	}
	
	.woocommerce-page form .form-row select {
		width: 100%;
	}
	
	.woocommerce-page form .form-row .input-text {
		width: 100%;
	}
	
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last {
		width: 47%;
		overflow: visible;
	}
	
	.woocommerce-page form .form-row-first {
		float: left;
	}
	
	.woocommerce-page form .form-row-last {
		float: right;
	}
	
	.woocommerce-page form .form-row-wide {
		clear: both;
	}
	
	.woocommerce-page #payment .form-row select {
		width: auto;
	}
	
	.woocommerce-page #payment .terms,
	.woocommerce-page #payment .wc-terms-and-conditions {
		text-align: left;
		padding: 0 1em 0 0;
		float: left;
	}
	
	.woocommerce-page #payment #place_order {
		float: right;
		width: auto;
	}
	
	.woocommerce-page .woocommerce-billing-fields::after,
	.woocommerce-page .woocommerce-billing-fields::before,
	.woocommerce-page .woocommerce-shipping-fields::after,
	.woocommerce-page .woocommerce-shipping-fields::before {
		content: ' ';
		display: table;
	}
	
	.woocommerce-page .woocommerce-billing-fields::after,
	.woocommerce-page .woocommerce-shipping-fields::after {
		clear: both;
	}
	
	.woocommerce-page .woocommerce-terms-and-conditions {
		margin-bottom: 1.618em;
		padding: 1.618em;
	}
	
	.woocommerce-page .woocommerce-oembed {
		position: relative;
	}
	
	.woocommerce-account .woocommerce-MyAccount-navigation {
		float: left;
		width: 25%;
	}
	
	.woocommerce-account .woocommerce-MyAccount-navigation ul {
		padding: 0;
		margin: 0 0 2em 0;
	}
	
	.woocommerce-account .woocommerce-MyAccount-content {
		float: right;
		width: calc(75% - 30px);
	}
	
	.rtl .woocommerce .col2-set .col-1,
	.rtl .woocommerce-page .col2-set .col-1 {
		float: right;
	}
	
	.rtl .woocommerce .col2-set .col-2,
	.rtl .woocommerce-page .col2-set .col-2 {
		float: left;
	}
	
	.woocommerce-page table.shop_table_responsive thead {
		display: table-header-group;
	}
	
	.woocommerce-page table.cart td.actions .button {
		display: inline-block;
		width: auto;
	}
	
	.woocommerce-page table.shop_table_responsive tr {
		display: table-row;
	}
	
	.woocommerce-page table.shop_table_responsive tr td {
		display: table-cell;
		text-align: initial;
	}
	
	.woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child {
		border-top: 3px solid #e6e6e6;
	}
	
	.woocommerce-page table.cart .product-thumbnail {
		display: table-cell;
	}
	
	.woocommerce-page table.shop_table_responsive tr td::before {
		content: "";
	}
	
	.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background: #fff;
	}
	
	.woocommerce-page table.cart td.actions .coupon .button,
	.woocommerce-page table.cart td.actions .coupon .input-text,
	.woocommerce-page table.cart td.actions .coupon input {
		width: auto;
	}
	
	.woocommerce-page table.cart td.actions .coupon .button:hover {
		background: var(--accent-color, #00a5a5);
	}
}


/**
 * 1.0 Custom WooCommerce styles
 * ----------------------------------------------------------------------------
 */


/* General styles */

.site-woocommerce {
	padding-top: 50px;
}

.site-woocommerce #comments {
	width: 100%;
	max-width: none;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	background-color: #222;
	color: #fff;
	padding: 1em 2em;
	font-size: 13px;
	font-weight: 600;
	border-radius: 0;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
	background-color: #000;
	color: #fff;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	background-color: #222;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background-color: var(--accent-color, #00a5a5);
	color: #fff;
}

.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit.disabled:hover,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled:hover,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce #respond input#submit:disabled[disabled]:hover,
.woocommerce a.button.disabled,
.woocommerce a.button.disabled:hover,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled:hover,
.woocommerce a.button:disabled[disabled],
.woocommerce a.button:disabled[disabled]:hover,
.woocommerce button.button.disabled,
.woocommerce button.button.disabled:hover,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled],
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce input.button.disabled,
.woocommerce input.button.disabled:hover,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled[disabled],
.woocommerce input.button:disabled[disabled]:hover {
	background-color: #999;
	color: #fff;
}

.woocommerce table.cart a.remove {
	width: 26px;
	height: 26px;
	line-height: 26px;
	color: #aaa !important;
	border: 2px solid #aaa;
	box-sizing: content-box;
}

.woocommerce table.cart a.remove:hover {
	background-color: transparent;
	color: #000 !important;
	border: 2px solid #000;
}

.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
	opacity: .5;
	padding: 1em 2em;
	color: #fff;
	cursor: not-allowed;
}

/* Notices */
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info {
	border-radius: 0;
	background: #f8f8f8;
	padding: 1em 1em 1em 1em;
	text-shadow: none;
	box-shadow: none;
}

.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before {
	display: none;
	box-shadow: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	text-shadow: none;
}

.woocommerce .woocommerce-message:before {
	display: none;
}

.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-error {
	border-top: none;
}

/* Demo store notice. */
body.woocommerce-demo-store {
	margin-top: 32px;
}

p.demo_store {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	width: 100%;
	font-size: 1em;
	padding: .5em 0;
	text-align: center;
	background: #222;
	border: none;
	color: #fff;
	z-index: 99998;
	box-shadow: none;
}

/* Added to cart message box. */
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
	padding: 1em 1em 1em 1em !important;
	line-height: 39px;
}

.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce .woocommerce-message .button {
	float: right;
	font-size: 13px;
}

/**
 * 2.0 Shop page
 * ----------------------------------------------------------------------------
 */

/* Breadcrumb */
.woocommerce .woocommerce-breadcrumb,
.woocommerce-page .woocommerce-breadcrumb {
	display: none;
}

/* Title */
.site-woocommerce .page-title {
	margin: 0 auto 1em auto;
}

/* Containers */
.site-woocommerce .ikon-woocommerce-content {
	width: calc(100% - 30px);
	margin: 0 auto;
	float: none;
}

.sidebar-shop {
	width: calc(100% - 30px);
	margin: 2em auto;
}

@media (min-width: 768px) {
	.site-woocommerce .page-title {
		width: 100%;
	}
	
	.site-woocommerce .ikon-woocommerce-content {
		float: right;
		width: 75%;
		min-height: 1px;
		padding-left: 15px;
	}
	
	.sidebar-shop {
		float: left;
		width: 25%;
		padding-right: 15px;
		margin: 0 auto;
	}
}

.woocommerce.archive .site-woocommerce {
	padding-top: 0;
}

/* Order by */
.woocommerce-page .woocommerce-result-count {
	font-size: 14px;
}

.woocommerce-page .woocommerce-ordering select {
	font-size: 14px;
}

/* Product */
.woocommerce-page ul.products li.product a {
	outline: 0 none;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
	padding: 15px 0;
	margin: 0;
	font-size: 20px;
	text-align: center;
}

.woocommerce-page ul.products li.product a.button {
	display: none;
}

.woocommerce-page .products .star-rating {
	margin: 0 auto 0.5em auto;
	font-size: 12px;
	color: #222;
}

.woocommerce-page ul.products li.product a img {
	margin-bottom: 0;
	box-shadow: none;
	transition: none;
}

.woocommerce-page ul.products li.product a:hover img {
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.4);
	box-shadow: none;
}

.woocommerce-page ul.products li.product h3 {
	padding: 0.75em 0 0.5em 0;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

.woocommerce-page ul.products li.product .price {
	text-align: center;
	color: #000;
	font-weight: 600;
}

.woocommerce-page ul.products li.product .price ins {
	text-decoration: none;
}

.woocommerce-page .site-woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: 1px solid #ddd;
	background: #f5f5f5;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	box-shadow: none;
}

.woocommerce-page .woocommerce-message {
	border-top: none;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	box-shadow: none;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
	border-bottom-color: #fff;
	background: #fff;
}

.woocommerce span.onsale {
	position: absolute;
	top: 5px;
	right: 20px;
	left: auto;
	width: 48px;
	min-width: 0;
	height: 48px;
	min-height: 0;
	padding: 6px;
	margin: 0;
	border-radius: 60px;
	background: #222;
	color: #fff;
	font-size: 12px;
	line-height: 3;
	text-align: center;
}

.woocommerce ul.products li.product .onsale {
	top: 0;
	right: 20px;
	left: auto;
	margin: 0;
}

/**
 * 2.1 Shop page - sidebar
 * ----------------------------------------------------------------------------
 */

/* Widgets */
.widget.woocommerce .widget-title {
	font-size: 125%;
	border-bottom: 3px solid #e6e6e6;
	padding-bottom: 0.75em;
}

/* Widget product categories */
.widget.widget_product_categories .widget-title {
	margin-bottom: 0.25em;
}

.widget.widget_product_categories li span.count {
	float: right;
	font-size: 14px;
	color: #ccc;
}

.widget.widget_product_categories ul li {
	border-bottom: 1px solid #e6e6e6;
	padding: 4px 0;
}

.widget.widget_product_categories ul li a {
	font-size: 15px;
}

.widget.widget_product_categories ul li.current-cat a {
	font-weight: 700;
	color: var(--accent-color, #00a5a5);
}

/* Widget layered nav */
.widget.widget_layered_nav .widget-title {
	margin-bottom: 0.25em;
}

.widget.widget_layered_nav li small.count {
	float: right;
	font-size: 14px;
	color: #ccc;
}

.widget.widget_layered_nav ul li {
	border-bottom: 1px solid #e6e6e6;
	padding: 4px 0;
}

.widget.widget_layered_nav ul li a {
	font-size: 15px;
}

.widget.widget_layered_nav ul li span {
	float: right;
	color: #ccc;
	font-size: 14px;
}

.woocommerce-page .widget_layered_nav ul li.chosen a {}

.woocommerce-page .widget_layered_nav ul li.chosen a:before {
	color: #000;
}

.woocommerce-page .widget_layered_nav ul li.chosen a:hover {
	background: transparent;
}

.woocommerce-page .widget_layered_nav ul li.chosen a:hover:before {
	color: var(--accent-color, #00a5a5);
}

.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item {
	padding: 4px 0;
}

/* Widget layered nav filters */
.woocommerce .widget_layered_nav_filters ul li {
	padding: 0 10px 0px 0;
}

.woocommerce .widget_layered_nav_filters ul li a:before {
	color: inherit;
	vertical-align: -1px;
	margin-right: 5px;
}

/* Widget shopping cart */
.widget.widget_shopping_cart .buttons .button {
	font-size: 13px;
	float: left;
	padding: 8px 14px;
	font-weight: 600;
	margin-right: 4px;
	margin-bottom: 4px;
}

.woocommerce ul.cart_list li img,
.woocommerce-page ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.product_list_widget li img {
	box-shadow: none;
}

.woocommerce ul.cart_list li,
.woocommerce-page ul.cart_list li,
.woocommerce ul.product_list_widget li,
.woocommerce-page ul.product_list_widget li {
	font-size: 14px;
}

.woocommerce.widget_shopping_cart .total,
.woocommerce-page.widget_shopping_cart .total,
.woocommerce .widget_shopping_cart .total,
.woocommerce-page .widget_shopping_cart .total {
	border-top: 3px double #e6e6e6;
}

.woocommerce .widget.woocommerce.widget_shopping_cart .quantity,
.woocommerce-page .widget.woocommerce.widget_shopping_cart .quantity {
	font-size: 13px;
	color: #aaa;
}

.woocommerce-page .widget_shopping_cart .total {
	margin-bottom: 1em;
}

.woocommerce .widget_shopping_cart .cart_list li a.remove,
.woocommerce.widget_shopping_cart .cart_list li a.remove {
	top: 1px;
	width: 20px;
	height: 20px;
	color: #222 !important;
	border: 1px solid #222;
	font-size: 18px;
}

.woocommerce .widget_shopping_cart .cart_list li a.remove:hover,
.woocommerce.widget_shopping_cart .cart_list li a.remove:hover {
	background-color: transparent !important;
	color: var(--accent-color, #00a5a5) !important;
	border: 1px solid var(--accent-color, #00a5a5);
}

.woocommerce .widget_shopping_cart .cart_list li.empty,
.woocommerce.widget_shopping_cart .cart_list li.empty {
	padding-left: 0;
}

/* Widget search */
.widget.widget_product_search input[type="search"] {
	font-size: 14px;
	width: 100%;
	margin-bottom: 4px;
}

.widget.widget_product_search input[type="submit"] {
	font-size: 13px;
	padding: 8px 14px;
	font-weight: 600;
}

/* Widget products */
.woocommerce-page .widget.widget_products ul.product_list_widget li del {
	color: rgba(145, 145, 145, 0.5);
	font-size: 0.875em;
}

.woocommerce-page .widget.widget_products ul.product_list_widget li ins {
	color: #000;
	text-decoration: none;
}

.woocommerce-page ul.product_list_widget li .star-rating {
	font-size: 12px;
}

/* Widget top rated products */
.woocommerce-page .widget.widget_top_rated_products ul.product_list_widget li del {
	color: rgba(145, 145, 145, 0.5);
	font-size: 0.875em;
}

.woocommerce-page .widget.widget_top_rated_products ul.product_list_widget li ins {
	color: #000;
	text-decoration: none;
}

/* Widget recently viewed products */
.woocommerce-page .widget.widget_recently_viewed_products ul.product_list_widget li del {
	color: rgba(145, 145, 145, 0.5);
	font-size: 0.875em;
}

.woocommerce-page .widget.widget_recently_viewed_products ul.product_list_widget li ins {
	color: #000;
	text-decoration: none;
}

/* Widget recent reviews */
.woocommerce-page .widget.widget_recent_reviews ul.product_list_widget li .reviewer {
	color: #aaa;
	font-size: 13px;
}

/* Widget pricing filter */
.woocommerce .widget_price_filter .price_label {
	font-size: 0;
	text-align: left;
	float: left;
}

.woocommerce .widget_price_filter .price_label span {
	font-size: 14px;
}

.woocommerce .widget_price_filter .price_label span:first-of-type:after {
	content: "—";
	margin: 0 3px;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
	font-size: 13px;
	float: right;
	padding: 8px 14px;
	font-weight: 600;
}

.woocommerce .widget_price_filter .price_slider_amount .button:hover {
	background: var(--accent-color, #00a5a5);
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background: #e6e6e6;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background: #222;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background: #fff;
	border: 1px solid #888;
}

.woocommerce .star-rating span {
	color: #222;
}

/* Shop page - pagination */
.page-links {
	clear: both;
	font-size: 16px;
	font-weight: 700;
	line-height: 2.2;
	margin: 3em 0;
	text-transform: uppercase;
}

.page-links a,
.page-links > span {
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
	padding: 5px 10px;
	text-decoration: none;
}

.page-links a {
	background-color: #000;
	border: 1px solid #000;
	color: #fff;
	margin-bottom: 5px;
	line-height: 1.5;
	display: inline-block;
}

.page-links a:hover {
	background-color: #fff;
	color: #000;
}

.page-links .page-links-title {
	background: transparent;
	border: none;
	color: #000;
	margin-right: 10px;
	padding: 0;
}

.woocommerce nav.woocommerce-pagination ul {
	margin: 0;
	border: 0;
}

.woocommerce nav.woocommerce-pagination ul li {
	border-right: 0;
	margin-right: 5px;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li span.dots {
	display: inline-block;
	font-weight: 600;
	padding: 5px 10px;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
}

.woocommerce nav.woocommerce-pagination ul li a {
	position: relative;
	background-color: #000;
	border: 1px solid #000;
	max-width: none;
	color: #fff;
}

.woocommerce nav.woocommerce-pagination ul li a:before {
	content: none;
}

.woocommerce nav.woocommerce-pagination ul li a:focus {
	background-color: #fff;
	color: #000;
}

.woocommerce nav.woocommerce-pagination ul li a:hover {
	background-color: #fff;
	color: #000;
}

.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li span.dots {
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
}

/**
 * 3.0 Product page
 * ----------------------------------------------------------------------------
 */

/* Product page - grouped product */
.woocommerce-page div.product form.cart .group_table td {
	border: 0;
	padding: 6px 0;
}

.woocommerce-page div.product form.cart .group_table td:first-child {
	width: 84px;
}

.woocommerce-page div.product form.cart .group_table {
	border: 0;
}

/* Product page */
.woocommerce div.product .product_title {
	font-family: "Open sans", sans-serif;
	font-size: 42px;
	font-weight: 700;
}

.woocommerce div.product .woocommerce-product-rating {
	margin-bottom: 0;
}

.woocommerce .woocommerce-product-rating .star-rating {
	font-size: 16px;
}

.woocommerce .woocommerce-product-rating .star-rating {
	margin: 0.7em 4px 0 0;
}

.woocommerce .woocommerce-product-rating .woocommerce-review-link {
	font-size: 14px;
	line-height: 1;
	color: #aaa;
	text-decoration: none;
}

.woocommerce .woocommerce-product-rating .woocommerce-review-link:hover {
	color: #000;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
	margin-bottom: 20px;
	color: #000;
	font-size: 32px;
	font-weight: 400;
	text-decoration: none;
}

.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins {
	color: #000;
	font-size: 32px;
	font-weight: 400;
	text-decoration: none;
}

.woocommerce div.product p.price del,
.woocommerce div.product span.price del {
	display: inline;
	font-size: 0.67em;
	color: #919191;
}

.woocommerce div.product div.summary [itemprop="description"] {
	font-size: 14px;
	margin-bottom: 32px;
}

.woocommerce div.product div.summary [itemprop="description"] p {
	margin-bottom: 1.5em;
}

.woocommerce .quantity .qty {
	width: 60px;
	height: 42px;
	padding: 0;
	border: 1px solid #ccc;
	font-size: 14px;
	font-weight: 400;
}

.woocommerce-page div.product div.single_variation span.price {
	display: block;
	margin-bottom: 30px;
	font-size: 40px;
	line-height: 1;
}

.woocommerce-page div.product div.single_variation p.out-of-stock {
	margin-bottom: 0;
	font-size: 1.375em;
}

.woocommerce-page div.product form.cart .variations {
	margin-bottom: 30px;
}

.woocommerce-page div.product form.cart .variations label {
	font-weight: bold;
}

.woocommerce-page div.product form.cart .variations .reset_variations {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}

.woocommerce-page div.product form.cart .variations .reset_variations:hover {
	color: #000;
	text-decoration: none;
}

.woocommerce-page div.product form.cart .variations {
	border: 0;
}

.woocommerce-page div.product form.cart .variations td {
	border: 0;
}

.woocommerce-page div.product form.cart .variations select {
	padding: 4px;
}

.woocommerce div.product p.stock {
	margin-bottom: 36px;
	font-size: 1em;
	line-height: 1;
}

/* Product page - gallery */
.woocommerce div.product div.images .flex-control-thumbs {
	margin: 0 -2.5px;
}

.woocommerce div.product div.images .flex-control-thumbs li {
	padding: 5px 2.5px 0 2.5px;
}

/* Tabs */
.woocommerce-page div.product .woocommerce-tabs .panel {
	border-bottom: 1px solid #ddd;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
	outline: 0 none;
}

#review_form #commentform label {
	display: block;
}

#review_form #commentform .comment-form-email,
#review_form #commentform .comment-form-author {
	float: none;
	margin-right: 0;
	width: 100%;
}

#review_form #commentform .comment-form-rating .stars a {
	outline: 0 none;
}

#review_form #commentform input[type="text"],
#review_form #commentform input[type="email"],
#review_form #commentform input[type="url"],
#review_form #commentform textarea {
	width: auto;
	min-width: 30%;
}

.woocommerce #reviews #comments ol.commentlist {
	padding: 0;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
	background: transparent;
	border: 0;
	padding: 0;
	width: 60px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
	border: 1px solid #ddd;
	border-radius: 0;
	margin: 0 0 0 75px;
}

.woocommerce #review_form #respond p {
	margin: 0 0 1em 0;
}

/* Related products */
.woocommerce-page .related.products ul.products,
.woocommerce-page .upsells.products ul.products {
	display: flex;
	flex-wrap: wrap;
}

.woocommerce-page .related.products ul.products li.product,
.woocommerce-page .upsells.products ul.products li.product {
	width: 100%;
	padding: 0 15px;
	margin: 0 0 2em 0;
}

.woocommerce-page .related.products ul.products li.product h2,
.woocommerce-page .upsells.products ul.products li.product h2 {
	font-size: 150%;
}

.woocommerce-page .related.products ul.products li.product a:hover h2,
.woocommerce-page .upsells.products ul.products li.product a:hover h2 {
	color: var(--accent-color, #00a5a5);
}

.woocommerce-page .related.products ul.products li.product .price,
.woocommerce-page .upsells.products ul.products li.product .price {
	font-size: 16px;
	line-height: 1;
}

.woocommerce-page .related.products ul.products li.product span.price ins,
.woocommerce-page .upsells.products ul.products li.product span.price ins {
	font-size: 16px;
	font-weight: 600;
}

.pswp__caption__center {
	text-align: center;
}

@media (min-width: 480px) {
	.woocommerce-page .upsells.products ul.products li.product,
	.woocommerce-page .related.products ul.products li.product {
		width: 50%;
	}
	
	.woocommerce-page .upsells.products ul.products li.product:nth-child(5),
	.woocommerce-page .related.products ul.products li.product:nth-child(5) {
		display: none;
	}
}

@media (min-width: 768px) {
	.woocommerce-page .upsells.products ul.products li.product,
	.woocommerce-page .related.products ul.products li.product {
		width: calc(100% / 4);
	}
}

@media (min-width: 1024px) {
	.woocommerce-page .upsells.products ul.products li.product,
	.woocommerce-page .related.products ul.products li.product {
		width: calc(100% / 5);
	}
	
	.woocommerce-page .upsells.products ul.products li.product:nth-child(5),
	.woocommerce-page .related.products ul.products li.product:nth-child(5) {
		display: block;
	}
}

/* Wishlist */
.yith-wcwl-add-to-wishlist {
	margin-top: -25px;
}

.yith-wcwl-add-button {
	line-height: 1;
}

.add_to_wishlist {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	color: #aaa;
}

.yith-wcwl-wishlistaddedbrowse,
.yith-wcwl-wishlistexistsbrowse {
	font-size: 13px;
	color: #aaa;
}

.add_to_wishlist:hover {
	color: #000;
	text-decoration: none;
}

.add_to_wishlist:before {
	content: "\f08a";
	font-family: daishoicons;
	font-size: 16px;
	font-weight: 700;
	vertical-align: -1px;
	margin-right: 5px;
}

.yith-wcwl-share {
	display: none;
}

/* Cart page */
.woocommerce-page .cart-collaterals .cart_totals tr th {
	border-top: 1px solid #e6e6e6;
	line-height: 1.5;
}

/* Categories and tags */
.woocommerce .site-woocommerce .product_meta .sku_wrapper,
.woocommerce-page .site-woocommerce .product_meta .sku_wrapper {
	display: block;
	clear: both;
	font-size: 13px;
}

.woocommerce .site-woocommerce .product_meta .posted_in,
.woocommerce-page .site-woocommerce .product_meta .posted_in {
	display: block;
	clear: both;
	font-size: 13px;
}

.woocommerce .site-woocommerce .product_meta .tagged_as,
.woocommerce-page .site-woocommerce .product_meta .tagged_as {
	display: block;
	clear: both;
	font-size: 13px;
}

.woocommerce .site-woocommerce .product_meta .posted_in a,
.woocommerce-page .site-woocommerce .product_meta .posted_in a,
.woocommerce .site-woocommerce .product_meta .tagged_as a,
.woocommerce-page .site-woocommerce .product_meta .tagged_as a {
	color: #aaa;
}

.woocommerce .site-woocommerce .product_meta .posted_in a:hover,
.woocommerce-page .site-woocommerce .product_meta .posted_in a:hover,
.woocommerce .site-woocommerce .product_meta .tagged_as a:hover,
.woocommerce-page .site-woocommerce .product_meta .tagged_as a:hover {
	color: #000;
	text-decoration: none;
}

/* Tabs on single product page */
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after {
	display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before {
	display: none;
}

.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce-page div.product .woocommerce-tabs .panel h2 {
	font-size: 175%;
}

#tab-additional_information h2 {
	display: none;
}

.woocommerce-page table.shop_attributes td {
	border-right: 0;
}

/* Cart page */
.woocommerce-page .cart-collaterals .cart_totals {
	text-align: left;
}

.cross-sells h2 {
	font-size: 150%;
}

.cart_totals h2 {
	font-size: 150%;
}

.cart_totals th {
	color: #aaa;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
}

.cart_totals td {
	color: #000;
	font-size: 13px;
	line-height: 1.5;
	font-weight: 700;
	text-transform: uppercase;
}

.woocommerce-page .cart-collaterals .cart_totals table tr th {
	border-top: 1px solid #e6e6e6;
}

.woocommerce-page .cart-collaterals .cart_totals table tr td {
	border-right: 0;
}

.woocommerce-page .cart-collaterals .cart_totals table th {
	padding: 8px 12px 0 0;
}

.woocommerce-page .cart-collaterals .cart_totals table td {
	padding: 8px 0;
}

.woocommerce-page .cart-collaterals .cart_totals table {
	border-bottom: 3px solid #e6e6e6;
}

.woocommerce-page .cart-collaterals .cart_totals table tr:first-child th {
	border-top: 3px solid #e6e6e6;
}

.woocommerce-page .cart-collaterals .cart_totals table tr:first-child td {
	border-top: 3px solid #e6e6e6;
}

/* Cart page - shop table */
.woocommerce-page table.shop_table.cart img {
	width: 64px;
}

.woocommerce-page table.shop_table.cart {
	border: 0;
	border-radius: 0;
}

.woocommerce-page table.shop_table.cart td {
	border-top: 0;
	border-right: 0;
}

.woocommerce-page table.shop_table.cart td {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.woocommerce-page table.shop_table.cart td:first-child {
	border-left: 0;
}

.woocommerce-page table.shop_table.cart tr:first-child td {
	border-top: 3px solid #e6e6e6;
}

.woocommerce-page table.shop_table.cart tr:last-child td {
	border-top: 3px solid #e6e6e6;
	padding: 10px 0;
}

.woocommerce-page table.shop_table.cart td.product-remove {
	width: 50px;
	padding-left: 0;
	padding-right: 0;
}

.woocommerce-page table.shop_table.cart td.actions .coupon .input-text {
	font-size: 14px;
	line-height: 1.25;
	box-shadow: none;
	padding: 10px;
	width: 160px;
}

.woocommerce-page table.shop_table.cart td.product-thumbnail {
	width: 74px;
	padding: 10px 0;
}

.woocommerce-page table.shop_table.cart td.product-quantity .quantity {
	margin: 0;
}

.woocommerce-page table.shop_table.cart td.product-name a {
	color: #222;
	font-size: 18px;
	font-weight: 700;
}

.woocommerce-page table.shop_table.cart td.product-name a:hover {
	color: var(--accent-color, #00a5a5);
	text-decoration: none;
}

.woocommerce-page table.shop_table.cart td.product-name dl.variation dt {
	line-height: 1.25;
}

.woocommerce-page table.shop_table.cart td.product-name dl.variation dd {
	margin-bottom: 0;
	color: #aaa;
	line-height: 1.25;
}

/* Checkout */
#order_review table.shop_table {
	border: 0;
	border-radius: 0;
}

#order_review table.shop_table td {
	border-top: 0;
	border-right: 0;
	border-left: 0;
}

#order_review table.shop_table td {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding: 6px 0 6px 12px;
}

#order_review table.shop_table td.product-remove {
	width: 50px;
	padding-left: 0;
	padding-right: 0;
}

#order_review table.shop_table td.actions .coupon .input-text {
	font-size: 14px;
	line-height: 1.25;
	box-shadow: none;
	padding: 8px;
	width: 150px;
}

#order_review table.shop_table td.product-thumbnail {
	width: 150px;
	padding: 10px 0;
}

#order_review table.shop_table td.product-quantity .quantity {
	margin: 0;
}

#order_review table.shop_table td.product-name a {
	color: #222;
	font-size: 16px;
	font-weight: 700;
}

#order_review table.shop_table td.product-name a:hover {
	color: var(--accent-color, #00a5a5);
	text-decoration: none;
}

#order_review table.shop_table td.product-name dl.variation dt {
	line-height: 1.25;
}

#order_review table.shop_table td.product-name dl.variation dd {
	margin-bottom: 0;
	color: #aaa;
	line-height: 1.25;
}

#order_review table.shop_table thead td:first-child {
	border-left: 0;
}

#order_review table.shop_table tbody tr:first-child td {
	border-top: 3px solid #e6e6e6;
}

#order_review table.shop_table th {
	padding: 10px 0;
}

#order_review table.shop_table th.product-total {
	padding: 10px 12px;
	text-align: right;
}

#order_review table.shop_table tr.cart_item td.product-name {
	padding: 6px 0;
}

#order_review table.shop_table tr.cart_item td.product-total {
	padding: 6px 0;
	text-align: right;
}

#order_review table.shop_table tr.cart-subtotal th {
	text-align: right;
}

#order_review table.shop_table tr.shipping th {
	text-align: right;
}

#order_review table.shop_table tr.order-total th {
	text-align: right;
}

#order_review table.shop_table tr.shipping {
	color: #000;
	font-size: 13px;
	line-height: 1.5;
}

#order_review table.shop_table tr.cart-subtotal th,
#order_review table.shop_table tr.shipping th {
	color: #aaa;
	font-size: 13px;
	font-weight: 400;
	text-align: right;
	vertical-align: top;
}

#order_review table.shop_table tr.cart-subtotal td,
#order_review table.shop_table tr.order-total th,
#order_review table.shop_table tr.order-total td {
	color: #000;
}

#order_review table.shop_table tr.order-total td,
#order_review table.shop_table tr.cart-subtotal td {
	text-align: right;
	width: 35%;
}

@media (max-width: 900px) {
	#order_review table.shop_table tr.order-total td,
	#order_review table.shop_table tr.cart-subtotal td {
		width: auto;
	}
}

/* Checkout - login form */
.woocommerce-page form.login {
	border: 0;
	padding: 0;
	margin: 0;
}

.woocommerce-page form.login .form-row label.inline {
	display: inline;
	margin-left: 10px;
}

.woocommerce-page form.login .form-row input[type="submit"] {
	font-size: 13px;
	font-weight: 600;
}

.woocommerce-page form .form-row {
	margin-bottom: 10px;
}

.woocommerce-page form .lost_password {
	font-size: 14px;
}

.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
	width: 48%;
	font-size: 14px;
	margin-bottom: 10px;
}

/* Checkout - coupon form */
.woocommerce-page form.checkout_coupon {
	border: 0;
	padding: 0;
}

.woocommerce-page form.checkout_coupon .form-row-first {
	margin-bottom: 10px;
	font-size: 14px;
}

.woocommerce-page form.checkout_coupon .form-row-last {
	clear: both;
	float: none;
	width: 100%;
}

.woocommerce-page form.checkout_coupon .form-row-last input[type="submit"] {
	font-size: 13px;
	font-weight: 600;
}

/* Checkout - order placed - bank details */
.woocommerce-page .order_details.bacs_details h3 {
	font-size: 125%;
}

/* Checkout - order placed - order details table */
.woocommerce-page table.order_details.shop_table {
	border: 0;
	border-radius: 0;
}

.woocommerce-page table.order_details.shop_table th {
	padding: 6px 0;
}

.woocommerce-page table.order_details.shop_table td {
	border-left: 0;
	border-right: 0;
	padding: 6px 0;
}

.woocommerce-page table.order_details.shop_table .product-total {
	text-align: right;
}

.woocommerce-page table.order_details.shop_table tfoot tr th {
	color: #aaa;
	font-size: 13px;
	font-weight: 400;
	text-align: right;
}

.woocommerce-page table.order_details.shop_table tfoot tr td {
	text-align: right;
}

.woocommerce-page table.order_details.shop_table tbody tr:first-child td {
	border-top: 3px solid #ddd;
}

/* My account - my orders */
.woocommerce table.shop_table {
	border: 0;
	border-radius: 0;
}

.woocommerce table.shop_table th {
	padding: 6px 0;
}

.woocommerce table.shop_table td {
	border-left: 0;
	border-right: 0;
	padding: 6px 0;
}

.woocommerce table.shop_table tbody tr:first-child td {
	border-top: 3px solid #ddd;
}

/* Checkout */
.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3,
#order_review_heading {
	font-size: 150%;
}

#ship-to-different-address-checkbox {
	margin-left: 10px;
}

/* Checkout - payment method */
.woocommerce-checkout #payment div.payment_box:after {
	border: 8px solid #ddd;
	border-right-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
	top: -4px;
}

.woocommerce-checkout #payment {
	border-radius: 0;
	background: transparent;
}

.woocommerce-checkout #payment div.form-row {
	border-top: 3px solid #ddd;
}

.woocommerce-checkout #payment ul.payment_methods {
	border-bottom: 0;
}

.woocommerce-checkout #payment div.form-row {
	padding: 1em 0;
}

.woocommerce-checkout #payment ul.payment_methods {
	padding: 1em 0;
}

.woocommerce-checkout #payment div.payment_box {
	width: 100%;
	border-radius: 0;
	text-shadow: none;
	box-shadow: none;
	background: transparent;
	border: 3px solid #ddd;
}

.woocommerce-checkout #payment .payment_method_paypal .about_paypal:hover {
	color: #000;
	text-decoration: none;
}

#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
	top: -1em;
}

/* Product page - add to cart error (low quantity) */
.woocommerce-page .woocommerce-error .button {
	display: none;
}

/* Cart page - coupon error */
.woocommerce-page .woocommerce-error {
	background: #E75452;
	color: #fff;
	border: 0;
}

/* Cart page - shipping method */
.woocommerce-page ul#shipping_method li {
	font-weight: 400;
	text-transform: none;
}

/* Cart page - cross sells */
.woocommerce-page .cart-collaterals .cross-sells ul.products li {
	width: 25%;
}

/* Shipping calculator */
.woocommerce-page .cart-collaterals .woocommerce-shipping-calculator p {
	margin-bottom: 5px;
}

.woocommerce-page .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-button:hover {
	color: #000;
	text-decoration: none;
}

.woocommerce-page form.woocommerce-shipping-calculator .form-row {
	padding: 0;
	margin-bottom: 1em;
}

.woocommerce-page form .form-row select {
	border: 1px solid #ddd;
	padding: 7px;
	font-size: 14px;
}

.woocommerce-page form.woocommerce-shipping-calculator .form-row input.input-text {
	font-size: 14px;
}

.woocommerce-page .cart-collaterals .woocommerce-shipping-calculator .button {
	font-weight: 600;
	font-size: 12px;
	width: auto;
}

/* Account page */
.woocommerce-account h2 {
	font-size: 175%;
}

.woocommerce-account h3 {
	font-size: 150%;
}
